@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Expert-Sans-Light', helvetica, arial, clean, sans-serif;}

@font-face {
  font-family: 'Expert-Sans-Regular';
    src: url('../fonts/expertsans-regular-webfont.eot'); /* Para Internet Explorer */
    src: local('expertsans-regular-webfont'), /* Para el resto de navegadores */
         url('../fonts/expertsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/expertsans-regular-webfont.woff') format('woff'),
         url('../fonts/expertsans-regular-webfont.svg') format('svg')}

@font-face {
  font-family: 'Expert-Sans-Regular-Italic';
    src: url('../fonts/expertsans-regularitalic-webfont.eot'); /* Para Internet Explorer */
    src: local('expertsans-regularitalic-webfont'), /* Para el resto de navegadores */
         url('../fonts/expertsans-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/expertsans-regularitalic-webfont.woff') format('woff'),
         url('../fonts/expertsans-regularitalic-webfont.svg') format('svg')}

@font-face {
  font-family: 'Expert-Sans-Light';
    src: url('../fonts/expertsans-light-webfont.eot'); /* Para Internet Explorer */
    src: local('expertsans-light-webfont'), /* Para el resto de navegadores */
         url('../fonts/expertsans-light-webfont.ttf') format('truetype'),
         url('../fonts/expertsans-light-webfont.woff') format('woff'),
         url('../fonts/expertsans-light-webfont.svg') format('svg')}

@font-face {
  font-family: 'Expert-Sans-Light-Italic';
    src: url('../fonts/expertsans-lightitalic-webfont.eot'); /* Para Internet Explorer */
    src: local('expertsans-lightitalic-webfont'), /* Para el resto de navegadores */
         url('../fonts/expertsans-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/expertsans-lightitalic-webfont.woff') format('woff'),
         url('../fonts/expertsans-lightitalic-webfont.svg') format('svg')}
         

/*----------------------------ALE---------------------------*/

.mp-level .mp-back {color: rgba(255, 255, 255, 0.65) }

.icon-arrow-left {
    background:url(../img/icon_menu.png) 13px center no-repeat;
}



.navbar-default { 
  background: url(../img/header.png) bottom left repeat-x #0a4e9a; height: 93px;
  background-image:none;
  background-repeat:no-repeat;
  border-radius:0;
  -webkit-box-shadow: none;
          -moz-box-shadow: none;
          box-shadow: none;
		  
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.navbar-default.navbar-fixed-top { 
height:60px;
}

.navbar-default { border:none;}

.navbar-toggle { margin-top:29px; margin-bottom:29px;

-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;

}
.navbar-fixed-top .navbar-toggle { margin-top:13px; margin-bottom:12px;}
 
.navbar-fixed-top .container-fluid>.navbar-header { width: auto;}
.navbar-fixed-top .navbar-nav>li { }
.navbar-fixed-top .navbar-nav { float: left;}



.navbar-nav>li>a { text-shadow:none;}

.navbar-default .navbar-nav>li>a { 
    color:#fff;

    }
    
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus { color:#fff;}    


.navbar-brand {
font-size: 0;
background: url(../img/logo_bna.png) no-repeat top left;
width: 273px;
height: 43px;
padding: 0;
margin-top: 25px;
-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
margin-right: 40px;


}
.navbar-default .navbar-collapse { float: right; padding: 0;  position: relative;}
.container-fluid>.navbar-header { background:black;}
.navbar>.container .navbar-brand { margin-left: 0; }

.navbar-nav {
    float: left;
    margin: 0;
   /* width: 78%;*/
    background: #ff6600;
    }

.dropdown-menu li { list-style:none; text-align: left;}


.dropdown-menu { font-family:'Expert-Sans-regular', helvetica, arial, clean, sans-serif;}

.navbar-fixed-top .navbar-brand  {
	background-size:100%;
	margin-top:13px;
	width: 221px;
		}

.navbar-fixed-top .search { margin-top:11px; }
.navbar-fixed-top .form-control { height: 35px; }

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}



.dropdown-menu { 
	left:-225px;
	background:#1aa5dd;
	color:#fff;
	min-width:950px;
	font-size:13px;
	border-top: 0px;
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,.175);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,.175);
    box-shadow: 0 4px 4px rgba(0,0,0,.175);
    display: inherit;
}

.dropdown-menu .destacado a { 
    font-size: 15px;     
    color: #fff;
    padding: 5px 15px;

}



.dropdown .dropdown-menu {
   /* visibility: hidden;
    opacity: 0; */
    
    visibility: visible; 
    opacity: 1; 
    
	padding:0 0 30px 15px;
	
	width: 0;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;

}

.dropdown:hover .dropdown-menu {
    visibility: visible;
 
   opacity: 1;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	height: auto;
	width: auto;

}




.dropdown-menu > div > li > ul > li > a {
  display: block;
  padding: 2px 20px 2px 15px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);/* #fff;*/
  white-space: nowrap;
  margin-right:40px;
}


.dropdown-menu > div > li > ul > li.title { padding:3px 20px 3px 15px;}

.dropdown-menu > div > li > ul > li > a:hover,
.dropdown-menu > div > li > ul > li > a:focus {
  color: #0778AD;
  text-decoration: none;
  background-color: #f5f5f5;
  border-radius:1px;
  
  
  }

.dropdown-menu > div > li > ul { padding:0;}

.dropdown-menu .sub-menu-col.destacado {width:170px;}
.dropdown-menu .sub-menu-col{ display:inline-block; vertical-align:top; width:250px;}
.dropdown-menu .sub-menu-col > li { margin-top: 20px; } 
.dropdown-menu li.title {
text-transform: uppercase;
font-size: 15px;
color:#fff;/*#083f7d*/
cursor: default;

}

.navbar-default .navbar-nav>li:hover, 
.navbar-default .navbar-nav>li:focus, 
.ale { background: #1ea5dc; color: #fff;}


.search .iconSearch {
background: url(../img/search.png) no-repeat top left;
font-size: 0;
border: none;
color: inherit;
width: 22px;
height: 22px;
position: absolute;
right: 12px;
top: 11px;
}

.navbar-fixed-top .search .iconSearch { right: 6px; top: 6px;}

.search.active .iconSearch { background-position: top right;}


.search:focus .btn-default { 
    
    background-position: top right;
}

.container-fluid { background:red; padding: 0;}

.search .form-control {
    background: #2360a4;
    border: 0;
    border-radius: 1px;
    color:#fff;
    display: inherit;
    width: 100%;
}

.search { 
    margin-top: 21px; 
    margin-left: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    position: absolute;
    width: 160px;
    float: right!important;
    right: 0;
    text-align: right;
    padding:0;
    

}

.navbar-form .form-group { display: inherit; }

.search.active { width: 315px; padding:0; position: absolute; right: 0; } 
.search.active .form-group { width: 100%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.search .form-control:focus {color: #666; width: 100%; }

* {
  outline: none!important;
}


.form-control:focus { background: white ;}

.search .btn-default { 
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 1px 1px 1px 1px;
    border-radius: 1px 1px 1px 1px;    
    }


.form-control { height:46px;}


.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid #ccc;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    top: 11px;
    left: -6px;
}









    
@media (min-width: 768px){
.container {width: 700px;}
.navbar-nav>li {  text-align: center;}
.navbar-nav>li>a { padding-top: 28px; padding-bottom:27px;}


.navbar-default { height:80px;}
.navbar-default .navbar-collapse { width: 480px;}
.navbar-brand {width: 220px; background-size: 100%; margin-right:0; margin-top:20px;}

.navbar-default .navbar-collapse { width: 445px;}
.search { margin-top:15px;}
.search { width: 50px; margin-top: 17px;}
.navbar-nav>li>a{ padding:30px 14px;	}

    
.form-control::-webkit-input-placeholder { color: #2360A4; }
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */     color:    #2360A4;}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #2360A4;}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #2360A4;}

.iconSearch { display: none;}

.dropdown-menu { left: -225px; min-width: 670px;}
.dropdown-menu .sub-menu-col > li {margin-top: 15px;}
.dropdown-menu > div > li > ul > li > a { padding: 1px 0px 1px 15px; margin-right:10px;}

.dropdown .dropdown-menu { padding:10px 0 20px 0px;}
.sub-menu-col.destacado { display:none;}
.dropdown-menu .sub-menu-col {width: 215px;}


.navbar-fixed-top .navbar-nav>li>a{     padding: 20px 15px; }

}



@media (min-width: 830px){
.container {width: 800px;}
.navbar-default .navbar-collapse { width: 530px;}

.search { width: 110px; margin-top: 17px;}
   
.form-control::-webkit-input-placeholder { color: #dfe5ef; }
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */     color:    #dfe5ef;}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #dfe5ef;}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #dfe5ef;}

.iconSearch { display: block;}

          
          .dropdown-menu { left: -222px; min-width: 730px; }
.dropdown .dropdown-menu { padding: 10px 0 30px 15px;}

.dropdown-menu .sub-menu-col { width:230px;}

.navbar-nav>li>a{ padding:30px 15px; font-size: 15px;	} 



}


@media (min-width: 930px){
.container {width: 900px;}
.navbar-brand {width: 253px; background-size: 100%;}
.navbar-default .navbar-collapse { width:595px;}


.navbar-default { height:80px;}
.dropdown-menu { left: -210px; }
                  .navbar-nav>li>a{ padding:30px 20px; font-size:16px;		}
.navbar-fixed-top .navbar-nav>li>a{ padding: 20px 20px; }
}



@media (min-width: 1020px) {
.navbar-brand {width: 273px; background-size: 100%; }
.container {width: 1005px;}
.dropdown-menu { left: -293px; min-width: 910px;}
.dropdown .dropdown-menu {padding: 10px 0 30px 15px }
.dropdown-menu .sub-menu-col { width: 235px;}
.dropdown-menu .sub-menu-col > li {margin-top: 15px;}
.dropdown-menu > div > li > ul > li.title { padding: 2px 0px 2px 15px;}

.dropdown-menu > div > li > ul > li > a { padding: 1px 20px 1px 15px ; margin-right:30px;}

.contenido { width: 1005px; margin: 0 auto;}
.navbar-default .navbar-collapse { width:650px;}
.navbar-nav>li>a{ 	font-size:16px;	padding:30px 20px;	}
.search { width: 130px; margin-top: 18px;}
.sub-menu-col.destacado { display:inline-block;}

}


@media (min-width: 1200px) {

.search { width: 160px; margin-top: 21px;}
.navbar-brand { margin-top:25px;}
.navbar-nav>li>a { font-size: 18px; padding: 36px 30px;}
.navbar-nav { padding:0 16px; width:650px;}
.navbar-nav>li { width:auto;}
.navbar-default .navbar-collapse { width:815px;}
.navbar-default { height:93px;}
.container {width: 1170px;}
.dropdown-menu .sub-menu-col { width: 250px;}
.dropdown-menu > div > li > ul > li > a {padding: 2px 20px 2px 15px;}
.dropdown-menu .sub-menu-col > li {margin-top: 20px;}
.dropdown-menu {left: -245px;min-width: 950px;}

}







/*----------------------------MARTIN---------------------------*/

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    padding: 0 0 10px 0;}

h1 {
	color:#039edc;
	font-size: 35px;}

h2 {
	color:#039edc;
	font-size: 30px;}

@media (min-width: 768px)
{.lead {
font-size: 16px;
line-height: 1.3;}}

.lead {
font-size: 16px;
line-height: 1.3;}

/*BREADCRUMB*/

.breadcrumb {
padding: 0;
margin-bottom: 25px;
list-style: none;
background: none;
border-radius: 0;
font-size: 12px;
font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;}

.breadcrumb>li+li:before {
content: ">";
padding: 0 8px;
color: #ccc;
}

.breadcrumb a{
color: #039edc;}


/*ACORDEON*/
.panel-default>.panel-heading {
	background: none;
	padding: 10px 0;
	border-bottom: 1px solid #59b4e3;
	color: #039edc;
	filter: none;}

.panel {
	border:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;}	

.panel-group {
	margin-bottom: 58px;}

.panel-default>.panel-heading+.panel-collapse .panel-body {
	border:none;
	color: #666;
	font-size: 13px;}

.panel-title a{
	width: 100%;
	display: block;}

.panel-title a h2{
	font-size:30px;
	display: inline-block;
	margin: 0;
	padding: 0;}

.panel-title a.collapsed h2{
	font-size: 22px;
	width: 90%;}

.panel-title a .mas, .panel-title a .menos {
	margin: 0;
	float: right;
	font-size: 17px;
	line-height: 27px;
	width: 24px;
	height: 24px;
	text-align: center;
	display: block;}

.panel-title a:hover .mas, .panel-title a:hover .menos {
	background-color: #049edc;
	color:#fff;}

.panel-title a .menos{
	display: inline-block;}
.panel-title a.collapsed .menos{
	display:none;}
	
.panel-title a .mas{
	display:none;}
.panel-title a.collapsed .mas{
	display: inline-block;}


/*MENU INFERIOR HOME*/	
.containerMenuHomeHor {
    width: 100%;  
    margin-top: 30px;  
    border-top: 1px solid #ccc;}

.MenuHomeHor .nav-justified {
	max-width: 1002px;
	margin: 0 auto;
	font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;}

.MenuHomeHor .nav-justified>li {
	border-bottom: 1px solid #ccc;
    background-color: #eee;}

.MenuHomeHor .nav-justified>li>a {
    color: #666;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    padding: 15px 15px;
    background-color: #fff;}

.MenuHomeHor .nav-pills>li>a {
	border-radius: 0;}
	
.MenuHomeHor .nav>li>a:hover, .nav>li>a:focus {
	background-color: #333;
	color: #fff;}	
	
@media (min-width: 565px){
.MenuHomeHor .nav-justified>li {
    display: table-cell;
    width: 1%;}}	

@media (min-width: 565px){
.MenuHomeHor .nav-justified>li {
    border-bottom:0;}}



/*MENU INFERIOR INTERNAS*/	
.MenuIntHor .nav-justified {
	background-color: #049edc;}

.MenuIntHor .nav-justified>li {
	border-bottom: 1px solid #fff;}

.MenuIntHor .nav-justified>li>a {
	color: #fff;
	padding: 7px 15px;
	margin-bottom: 0;
	font-size: 14px;}

.MenuIntHor .nav-pills>li>a {
	border-radius: 0;}
	
.MenuIntHor .nav>li>a:hover, .nav>li>a:focus {
	background-color: #0a4d9b;}	
	
@media (min-width: 565px){
.MenuIntHor .nav-justified>li {
display: table-cell;
width: 1%;}
.MenuIntHor .nav-justified>li {
border-right: 1px solid #fff;
border-bottom:0;}
.MenuHomeHor .nav-justified>li>a {
    color: #666;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    padding: 15px 15px;
    background-color: #fff;}

}




/*TAB SMALL*/

.tabSmall {
	width:100%;
	margin: 0 auto;}

.tabSmall .nav-tabs {
	border: 0;}	

.tabSmall .nav-tabs>li {
	width:50%;}

.tabSmall .nav-tabs>li>a {
	border-radius:0;
	border:0;
	margin:0;
	background-color: #049edc;
	color:#fff;
	line-height: 15px;
	text-align: center;
	height: 47px;
	font-size: 14px;}	

.tabSmall .nav-tabs>li>a:hover {
	background-color: #047edc;}	
	
.tabSmall .nav-tabs>li.active>a, .tabSmall .nav-tabs>li.active>a:hover, .tabSmall .nav-tabs>li.active>a:focus {
	background-color: #0a4d9b;
	color: #fff;
	border:0;}

.tabSmall .nav-tabs>li.active>.arrow:after {
	bottom: -19px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #0a4d9b;
	border-width: 10px;
	margin-left: -10px;
	margin-top: -10px;
	display:block;}

.tabSmall .nav-tabs>li>.arrow:after {
	display:none;}

.tabSmall .tab-content {
	background-color: #eee;
	padding: 30px 12px 10px 12px;
	border-bottom: 1px solid #d9d9d9;
	min-height: 163px;}

.tabSmall .tab-content>.tab-pane p {
	margin-bottom: 5px;
	font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;}
	
.tabSmall .tab-content>.tab-pane .btn-default {
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 29px;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;}



/*BNATV SMALL*/	
.bnaTV {
    width: 100%;
    background-color: #eee;
    height: 209px;
    background: #eee url(../img/img_bnaTV.jpg) top center no-repeat;
    margin: 0 auto;
    position: relative;}

.bnaTV a.content-bnaTV {
    background-color: #049edc;
    color: #fff;
    padding: 14px 10px 0px 10px;
    opacity: 0.9;
    width: 100%;
    position: absolute;
    bottom: 0;}

.bnaTV a.content-bnaTV:hover{
    background-color: #047edc;
    text-decoration: none;}
    
.bnaTV a.content-bnaTV .title{
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;}

.bnaTV a.content-bnaTV p{
    font-size: 13px;
    line-height: 15px;
    color: #fff;}

.bnaTV a.content-bnaTV .arrow{
    bottom: 70px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-bottom-color: #049edc;
    border-width: 15px;
    margin-left: -15px;
    margin-top: -15px;
    display: block;}

.bnaTV a.content-bnaTV:hover .arrow{
    border-bottom-color: #047edc;}
    
    
/*TAB DOUBLE*/	
.tabDouble {
	width:495px;
	height:210px;
	background-color: #eee;}

.tabDouble .content-nav {
    display: table;
    height: 210px;
    float: left;}

.tabDouble .nav-tabs {
    border: 0;
    width: 242px;
    background-color: #049edc;
    display: table-cell;
    vertical-align: middle;}

.tabDouble .nav-tabs>li {
	width:100%;}

.tabDouble .nav-tabs>li>a {
    border-radius: 0;
    border: 0;
    margin: 0;
    background-color: #049edc;
    color: #fff;
    line-height: 40px;
    text-align: left;
    padding: 0px 20px;
    font-size: 15px;}	

.tabDouble .nav-tabs>li>a:hover {
	background-color: #047edc;}	
	
.tabDouble .nav-tabs>li.active>a, .tabDouble .nav-tabs>li.active>a:hover, .tabDouble .nav-tabs>li.active>a:focus {
	background-color: #0a4d9b;
	color: #fff;
	border:0;}

.tabDouble .nav-tabs>li.active>.arrow:after {
	top: 50%;
	bottom: -10px;
	right: -18px;
	border: solid transparent;
	content: " ";
	width: 0;
	height: 0;	
	position: absolute;
	border-right-width: 0;
	border-left-color: #0a4d9b;
	border-width: 10px;
	margin-top: -11px;
	display: block;}	

.tabDouble .nav-tabs>li>.arrow:after{
	display:none;}

.tabDouble .tab-content {
	border-bottom: 1px solid #d9d9d9;
	float: left;
	width: 253px;
	height: 210px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}

.tabDouble .tab-content .imgTab{
	width: 253px;
	height: 149px;
	background-color: #ccc;}

.tabDouble .tab-content p{
	padding: 10px;
	color: #666;
	font-size: 13px;
	line-height: 14px;}
	
@media (max-width: 565px){  
.tabDouble {
    width: 100%;}
.tabDouble .content-nav {
    width: 50%;}
.tabDouble .nav-tabs {
    height: auto;}	
.tabDouble .nav-tabs .arrow {
    display:none;}
.tabDouble .tab-content {
    width: 50%;}
.tabDouble .tab-content .imgTab {
    width: 100%;
    overflow: hidden;}
}


/*MENU VERTICAL HOME*/
.menuHomeVert {
    width: 242px;}

.menuHomeVert .nav>li>a {
     background-color: #049edc;
     color: #fff;
     padding: 0;
     min-height: 35px;
     border-radius: 0;}  

.menuHomeVert .nav>li>a:hover {
     background-color: #0a4d9b;}  
     
.menuHomeVert .nav-stacked li {
    margin-bottom: 5px;
    margin-top:0;}

.menuHomeVert .nav>li>a p{
    float: left;
    margin: 8px;}

.menuHomeVert .nav>li>a .mas{
    float: right;
    font-size: 20px;
    width: 30px;
    height: 35px;
    background-color: #47bbea;
    padding: 5px 9px;
    border-left: 1px solid #0689bd;}

.menuHomeVert .nav>li>a:hover .mas{
    background-color: #0b5c9b;
    border-left: 1px solid #003e7a}
    
    
    
/*MENU VERTICAL INTERNAS*/
.menuIntVert {
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    width: 192px;
    background-color: #049edc;
    padding:17px 10px 8px 0;
    color: #fff;
    margin-bottom:10px;}

.menuIntVert h4{
    font-size: 19px;
    margin: 0;
    padding: 0 0 5px 19px;}

.menuIntVert .nav>li>a {
    color: #fff;
    padding: 0;
    padding-left: 20px;
    border-radius: 0;
    line-height: 14px;}

.menuIntVert .nav>li>a:hover {
     color: #9be0fd;
     background: none;}

.menuIntVert li.active a {
    background: none;
     color: #9be0fd;}
     
.menuIntVert .nav-stacked li {
    margin: 14px 0;}
    
.menuIntVert a .arrow_box {
	position: relative;}
	
.menuIntVert a .arrow_box:after, .menuIntVert a .arrow_box:before {
	left: -20px;
	top: 26px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;}

.menuIntVert a .arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -30px;}
	
.menuIntVert a .arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	margin-top: -30px;
    border-left-color: #fff;
	border-width: 10px;}    

.menuIntVert a .arrow_box {
    display:none;}

.menuIntVert a:hover .arrow_box, .menuIntVert li.active a .arrow_box {
    display: block;}

/*SUBMENU VERTICAL INTERNAS*/
.submenuIntVert {
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    width: 192px;
    background-color: #0a4d9b;
    padding:8px 10px 6px 0;
    color: #fff;}

.submenuIntVert .nav>li>a {
    color: #fff;
    padding: 0;
    padding-left: 20px;
    border-radius: 0;
    line-height: 14px;}

.submenuIntVert .nav>li>a:hover {
     color: #9be0fd;
     background: none;}

.submenuIntVert li.active a {
    background: none;
     color: #9be0fd;}
     
.submenuIntVert .nav-stacked li {
    margin: 14px 0;}
    


     
    
/*MODAL*/
h4.modal-title {
    color: #039edc;
    font-size: 30px;}    

.modal-sm h4.modal-title {
    font-size: 25px;}  
    
.modal-header {
    padding: 25px 25px 20px 25px;}

.modal-body {
padding: 20px 25px 20px 25px;}

/*BUTTON*/

.btn-lg, .btn-group-lg>.btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;}    

.btn-primary {
    border-radius: 0;
    border: 0;
    background-image: none;
    background-color: #0a4d9b;}
    
.btn-primary:hover {
    border-radius: 0;
    border: 0;
    background-image: none;
    background-color: #049edc;}

.btn-default{
    border-radius: 0;
    border: 1px solid #ccc;
    background-image: none;
    background-color: #eee;}
    
    
/*HOME BANKING HOME*/

.contentHomeBanking {
    background-color: #eee;
    margin: 15px 15px 0 15px;
    position: relative;
    z-index: 100;
    left: 0;
    right: 0;
    max-width: 967px;}
.HomeBanking-home {
    position: relative;
    padding: 9px;
    width: 350px;
    padding-bottom: 4px;
    margin: 0 auto;
    min-height: 90px;}
.HomeBanking-home .title, .HomeBanking-home .title2{
    color: #0a5d9a;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    font-size: 18px;
    line-height: 15px;
    width: 150px;
    float: left;
    padding: 5px 0px 5px;}
.HomeBanking-home .title2{ 
  color: #ec750f;
  margin-top:0;}
.HomeBanking-home ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
    list-style-type: ;
    margin-top: 6px;
    display: none;}
.HomeBanking-home li.linksHomeBanking a {
    font-size: 12px;
    color: #000;}
.HomeBanking-home a.btnHomeBanking, .HomeBanking-home a.btnHomeBanking2 {
    padding: 4px 10px;
    width: 155px;
    display: block;
    color: #fff;
    margin: 0px 0px 5px;
    font-size: 13px;
    text-decoration: none;
    float: left;}
.HomeBanking-home a.btnHomeBanking {
    background-color: #0a4e9a;
    margin-right: 20px;} 
.HomeBanking-home a:hover.btnHomeBanking {
        background-color: #083d79;}
.HomeBanking-home a.btnHomeBanking2 {
    background-color: #ec750f;} 
.HomeBanking-home a:hover.btnHomeBanking2 {
    background-color: #bb5d0c;}
    
    

@media (min-width:768px){
.contentHomeBanking {
    background: none;
    margin: 0 auto;
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
    max-width: 967px;
    top: 118px;}
.HomeBanking-home {
    background-color: #fff;
    position: relative;
    padding: 17px;
    float: right;
    width: 170px;
    padding-bottom: 4px;
    margin-right: 16px;}
.HomeBanking-home .title, .HomeBanking-home .title2{
    color: #0a5d9a;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    font-size: 18px;
    line-height: 15px;
    width: 100%;}
.HomeBanking-home .title2{ 
    color: #ec750f;}
.HomeBanking-home ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
    margin-top: 6px;
    display: block;}
.HomeBanking-home li.linksHomeBanking a {
    font-size: 12px;
    color: #000;}
.HomeBanking-home a.btnHomeBanking, .HomeBanking-home a.btnHomeBanking2 {
    padding: 4px 10px;
    width: 100%;
    display: block;
    color: #fff;
    margin: 6px 0;
    font-size: 13px;
    text-decoration: none;}
}



@media (min-width:992px){
.contentHomeBanking {
    background: none;
    margin: 0 auto;
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
    max-width: 967px;
    top: 132px;
    margin-right:70px;}
.HomeBanking-home {
    background-color: #fff;
    position: relative;
    padding: 17px;
    float: right;
    width: 207px;}
.HomeBanking-home .title, .HomeBanking-home .title2{
    color: #0a5d9a;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    font-size: 18px;
    line-height: 16px;
    width: 100%;}
.HomeBanking-home .title2{ 
    color: #ec750f;
    margin-top:25px;}
.HomeBanking-home ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
    list-style-type: ;
    margin-top: 6px;
    display: block;}
.HomeBanking-home li.linksHomeBanking a {
    font-size: 12px;
    color: #000;}
.HomeBanking-home a.btnHomeBanking, .HomeBanking-home a.btnHomeBanking2 {
    padding: 4px 10px;
    width: 100%;
    display: block;
    color: #fff;
    margin: 8px 0;
    font-size: 13px;
    text-decoration: none;}
}



@media (min-width:1200px){
.contentHomeBanking {
    background: none;
    margin: 0 auto;
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
    max-width: 967px;
    top: 174px;}
.HomeBanking-home {
    background-color: #fff;
    position: relative;
    padding: 20px;
    float: right;
    width: 207px;
    margin-right: 0;}
.HomeBanking-home .title, .HomeBanking-home .title2{
    color: #0a5d9a;
    font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
    font-size: 20px;
    line-height: 20px;
    width: 100%}
.HomeBanking-home .title2{ 
    color: #ec750f;
    margin-top:25px;}
.HomeBanking-home ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
    margin-top: 6px;
    display: block;}
.HomeBanking-home li.linksHomeBanking a {
    font-size: 12px;
    color: #000;}
.HomeBanking-home a.btnHomeBanking, .HomeBanking-home a.btnHomeBanking2 {
    padding: 5px 10px;
    width: 100%;
    display: block;
    color: #fff;
    margin: 10px 0;
    font-size: 15px;
    text-decoration: none;}
}



/*COLUMNAS*/
.containerContent{
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px;
    margin-top: 20px;}
    
@media (min-width:768px){
.containerContent{width:750px}
}

@media (min-width:992px){
.containerContent{width:970px}
}

@media (min-width:1200px){
.containerContent{
    width:1002px;
    margin-top: 30px;}
}


.col-md-3 {
    width: 100%;
    margin-top: 15px;
    padding-left: 7px;
    padding-right: 7px;}

.col-md-6 {
    padding:0;}

.col-md-6 .tabDouble {
    margin: 0 auto;}

@media (min-width: 556px){
.col-md-3 {
    width: 50%;
    float: left;
    margin-top: 15px;}
    .col-md-6 .tabDouble {
    margin: 0 auto;}
}

@media (min-width: 768px){
.col-md-3 {
    width: 50%;
    float: left;
    margin-top: 15px;}
.col-md-6 .tabDouble {
    margin: 0 auto;}
}

@media (min-width: 992px){
.col-md-3 {
    width: 25%;
    margin-top: 0;}
.col-md-6 .tabDouble {
    margin: 0;}
}

@media (min-width: 1200px){
.col-md-3 {
    width: 25%;
    margin-top: 0;}
.col-md-6 .tabDouble {
    margin: 0;}
}



    